curl --request GET \
--url https://api.whop.com/api/v1/bounties/{id} \
--header 'Authorization: Bearer <token>'{
"id": "bnty_xxxxxxxxxxxxx",
"title": "<string>",
"description": "<string>",
"status": "published",
"total_available": 6.9,
"total_paid": 6.9,
"currency": "usd",
"bounty_type": "classic",
"vote_threshold": 42,
"created_at": "2023-12-01T05:00:00.401Z",
"updated_at": "2023-12-01T05:00:00.401Z"
}Retrieves a workforce bounty for the current authenticated user.
curl --request GET \
--url https://api.whop.com/api/v1/bounties/{id} \
--header 'Authorization: Bearer <token>'{
"id": "bnty_xxxxxxxxxxxxx",
"title": "<string>",
"description": "<string>",
"status": "published",
"total_available": 6.9,
"total_paid": 6.9,
"currency": "usd",
"bounty_type": "classic",
"vote_threshold": 42,
"created_at": "2023-12-01T05:00:00.401Z",
"updated_at": "2023-12-01T05:00:00.401Z"
}Documentation Index
Fetch the complete documentation index at: https://docs.whop.com/llms.txt
Use this file to discover all available pages before exploring further.
A company API key, company scoped JWT, app API key, or user OAuth token. You must prepend your key/token with the word 'Bearer', which will look like Bearer ***************************
The unique identifier of the workforce bounty to retrieve.
"bnty_xxxxxxxxxxxxx"
A successful response
A privately accessible bounty.
The unique identifier for the bounty.
"bnty_xxxxxxxxxxxxx"
The title of the bounty.
The description of the bounty.
The current lifecycle status of the bounty.
published, archived The total amount currently funded in the bounty pool for payout.
6.9
The total amount paid out for this bounty.
6.9
The currency used for the bounty funds.
usd, sgd, inr, aud, brl, cad, dkk, eur, nok, gbp, sek, chf, hkd, huf, jpy, mxn, myr, pln, czk, nzd, aed, eth, ape, cop, ron, thb, bgn, idr, dop, php, try, krw, twd, vnd, pkr, clp, uyu, ars, zar, dzd, tnd, mad, kes, kwd, jod, all, xcd, amd, bsd, bhd, bob, bam, khr, crc, xof, egp, etb, gmd, ghs, gtq, gyd, ils, jmd, mop, mga, mur, mdl, mnt, nad, ngn, mkd, omr, pyg, pen, qar, rwf, sar, rsd, lkr, tzs, ttd, uzs, rub, btc, cny, usdt The underlying bounty implementation type.
classic, user_funded, workforce The number of watcher votes required before the submission can resolve.
42
The datetime the bounty was created.
"2023-12-01T05:00:00.401Z"
The datetime the bounty was last updated.
"2023-12-01T05:00:00.401Z"
Was this page helpful?